[附加设置]
主界面置顶=1
启动时录屏=0
强制OpenGL=0
黑屏启动=0
旋转镜像=0
全屏启动=0
第二桌面=0
悬浮工具栏=1
显示触摸=0
[无线设置]
端口号=5555
设备IP=1.1.1.1
[比特率]
大小=10
[分辨率]
选项=4
[Apps]
app1name=coolapk
app1act=shell am start -n com.coolapk.market/com.coolapk.market.view.main.MainActivity
app2name=多任务
app2act=shell input keyevent 187
app3name=重启
app3act=reboot
app5name=未设置
app5act=未设置
app4name=未设置
app4act=未设置
